<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Text Text Link Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Text Text Link Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on Sep 17, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Text Text Link Editor serves to link fragments of different XML documents and save the results as TEI conform objects. The Editor also validates existing links between XML Documents.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Install-the-Text-Text-Link-Editor_10618235.html" rel="nofollow">Install the Text Text Link Editor</a>
                </li>
                <li>
                  <a href="Open-the-Text-Text-Link-Editor_10618241.html" rel="nofollow">Open the Text Text Link Editor</a>
                </li>
                <li>
                  <a href="The-Text-Text-Link-Editor-Perspective_10618246.html" rel="nofollow">The Text Text Link Editor Perspective</a>
                </li>
                <li>
                  <a href="The-XML-Document-Field_10618300.html" rel="nofollow">The XML Document Field</a>
                </li>
                <li>
                  <a href="The-Text-Text-Link-Field_10618308.html" rel="nofollow">The Text Text Link Field</a>
                </li>
                <li>
                  <a href="The-Annotation-Field_10618312.html" rel="nofollow">The Annotation Field</a>
                </li>
                <li>
                  <a href="Using-the-Text-Text-Link-Editor_10618314.html" rel="nofollow">Using the Text Text Link Editor</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
